.footer-main-div {
    width: 100%;
    background: none transparent;
    padding: 5px 0px;
    display: flex;
    opacity: 1;
    height: 150px;
    margin: auto;
}
.footer-social-icons {
    width: 100%;
    height: auto;
    margin: auto;
    flex: 1 1 0%;
}
.footer-social-icons ul {
    margin: 0px;
    padding: 0px;
    text-align: left;
}
.footer-social-icons ul li {
    display: inline-block;
    width: 50px;
    height: 10px;
    padding-left: 10%;
}
.footer-social-icons p {
    padding-left: 10%;
    margin: 0px;
}
.footer-website-icons {
    margin: auto;
    flex: 1 1 0%;
    top: 8px;
    left: 541px;
    padding-left: 0px;
    height: 26px;
    width: 290px;
    transform-origin: 419.916px 13.4715px 0px;
    -webkit-transform-origin: 419.916px 13.4715px 0px;
    -moz-transform-origin: 419.916px 13.4715px 0px;
    visibility: visible;
}
.footer-website-icons ul {
    margin: 0px;
    padding: 0px;
    text-align: right;
}
.footer-website-icons ul li {
    display: inline-block;
    width: 50px;
    height: 10px;
    padding-right: 10%;
    padding-bottom: 10%;
}
.footer-website-icons p {
    display: inline-block;
    padding-left: 0%;
    left: 0px;
    top: 0px;
    height: 20px;
    transform-origin: 76.4544px 10.0469px 0px;
    -webkit-transform-origin: 76.4544px 10.0469px 0px;
    -moz-transform-origin: 76.4544px 10.0469px 0px;
    width: 155px;
}
.gwd-div-10i8 {
    min-height: 0px;
    min-width: 0px;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 100%;
    transform-origin: 960px 86px 0px;
    -webkit-transform-origin: 960px 86px 0px;
    -moz-transform-origin: 960px 86px 0px;
    background-image: none;
    background-color: transparent;
    height: 0px;
}
.gwd-div-sl7t {
    position: absolute;
    left: 0px;
    background-color: rgb(0, 0, 0);
    width: 100%;
    height: 110px;
    top: -110px;
}
.gwd-div-vag4 {
    height: 31px;
    left: 60%;
    position: absolute;
    top: 74px;
    width: 31px;
    transform: matrix(1, 0, 0, 1, -19, 0);
    -webkit-transform: matrix(1, 0, 0, 1, -19, 0);
    -moz-transform: matrix(1, 0, 0, 1, -19, 0);
    transform-origin: 15.3333px 15.3334px 0px;
    -webkit-transform-origin: 15.3333px 15.3334px 0px;
    -moz-transform-origin: 15.3333px 15.3334px 0px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
}
.gwd-p-1txk {
    color: rgb(255, 255, 255);
    font-size: 20px;
    height: 24px;
    left: -176%;
    position: absolute;
    text-align: right;
    top: 29px;
    width: 277px;
    transform-origin: 179.738px 12.1667px 0px;
    -webkit-transform-origin: 179.738px 12.1667px 0px;
    -moz-transform-origin: 179.738px 12.1667px 0px;
}
.gwd-p-v0f0 {
    color: rgb(255, 255, 255);
    font-size: 20px;
    height: 24px;
    left: 112.9%;
    position: absolute;
    text-align: left;
    top: -5px;
    width: 189px;
    transform-origin: 226.47px 12.1667px 0px;
    -webkit-transform-origin: 226.47px 12.1667px 0px;
    -moz-transform-origin: 226.47px 12.1667px 0px;
}
.gwd-p-15j1 {
    color: rgb(255, 255, 255);
    font-size: 20px;
    height: 24px;
    left: 112.9%;
    position: absolute;
    text-align: left;
    top: -39px;
    width: 277px;
    transform-origin: 138.774px 12.1667px 0px;
    -webkit-transform-origin: 138.774px 12.1667px 0px;
    -moz-transform-origin: 138.774px 12.1667px 0px;
}
.gwd-img-13su {
    display: block;
    height: 25px;
    left: -1px;
    position: absolute;
    top: -5px;
    width: 25px;
}
.gwd-img-50p2 {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 3px;
    top: 27px;
}
.gwd-img-103t {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 3px;
    top: -42px;
}
.gwd-div-1ufr {
    height: 31px;
    position: absolute;
    width: 31px;
    transform-origin: 15.3333px 15.3334px 0px;
    -webkit-transform-origin: 15.3333px 15.3334px 0px;
    -moz-transform-origin: 15.3333px 15.3334px 0px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    top: -61px;
    transform: translate3d(-10px, 0px, 0px) scale3d(0.84, 0.84, 1);
    -webkit-transform: translate3d(-10px, 0px, 0px) scale3d(0.84, 0.84, 1);
    -moz-transform: translate3d(-10px, 0px, 0px) scale3d(0.84, 0.84, 1);
    left: 40%;
}
.gwd-p-1rdc {
    color: rgb(255, 255, 255);
    height: 24px;
    position: absolute;
    text-align: right;
    width: 277px;
    transform-origin: 179.738px 12.1667px 0px;
    -webkit-transform-origin: 179.738px 12.1667px 0px;
    -moz-transform-origin: 179.738px 12.1667px 0px;
    font-size: 12px;
    font-family: Arial;
    left: -774.19%;
    top: 15px;
}
.gwd-p-1fa1 {
    color: rgb(255, 255, 255);
    height: 24px;
    position: absolute;
    text-align: right;
    width: 277px;
    transform-origin: 138.859px 12.1667px 0px;
    -webkit-transform-origin: 138.859px 12.1667px 0px;
    -moz-transform-origin: 138.859px 12.1667px 0px;
    font-size: 12px;
    font-family: Arial;
    left: -774.19%;
    top: -4px;
}
.gwd-p-1jam {
    color: rgb(255, 255, 255);
    height: 24px;
    position: absolute;
    text-align: right;
    top: -39px;
    width: 277px;
    transform-origin: 138.774px 12.1667px 0px;
    -webkit-transform-origin: 138.774px 12.1667px 0px;
    -moz-transform-origin: 138.774px 12.1667px 0px;
    font-size: 12px;
    font-family: Arial;
    left: -774.19%;
}
.gwd-img-g2x8 {
    display: block;
    position: absolute;
    top: -41px;
    width: 20px;
    height: 20px;
    left: -103px;
}
.gwd-img-1htr {
    display: block;
    height: 25px;
    left: -181px;
    position: absolute;
    top: -7px;
    width: 25px;
}
.gwd-img-9db7 {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: -104px;
    top: 13px;
}
.gwd-div-1s9p {
    top: -61px;
    transform: translate3d(-19px, 0px, 0px) scale3d(0.84, 0.84, 1);
    -webkit-transform: translate3d(-19px, 0px, 0px) scale3d(0.84, 0.84, 1);
    -moz-transform: translate3d(-19px, 0px, 0px) scale3d(0.84, 0.84, 1);
    width: 30px;
    left: 56%;
}
.gwd-p-9plo {
    top: 30px;
    font-size: 12px;
    font-family: Arial;
    width: 177px;
}
.gwd-img-kwte {
    width: 20px;
    height: 20px;
    left: -104px;
    top: -8px;
}
.gwd-img-1upv {
    width: 20px;
    height: 20px;
    left: 3px;
    top: -8px;
}
.gwd-p-1taj {
    font-size: 12px;
    font-family: Arial;
    width: 177px;
}
.gwd-p-1ak6 {
    font-size: 12px;
    left: 113.33%;
    width: 177px;
    height: 29px;
    transform-origin: 150.801px 12.1667px 0px;
    -webkit-transform-origin: 150.801px 12.1667px 0px;
    -moz-transform-origin: 150.801px 12.1667px 0px;
    font-family: Arial;
}
.gwd-p-1na8 {
    top: 31px;
}
.gwd-img-1sqv {
    top: 29px;
}
@media (orientation: portrait) {
    .gwd-p-1taj {
       font-size:11px;
       width: 150px;
    }
    .gwd-p-1ak6{
        font-size:11px;
        width: 150px;
    }
    .gwd-p-9plo{
        font-size:11px;
        width: 150px;
    }

}